:root {
    scroll-behavior: smooth;
}
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
    background-color: #d0edf5 !important;
   

    font-size: 16px;
}
main{
    margin-left: -1080px;
}



.container{
    background-color: white;
    width: 100%;
  
}
/* .main-container {
    margin-top: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
} */

.line {
    position: absolute;
    left: 10%;
    height: 1700px;
    width: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    transform: translateX(-50%);
    background-color: blue;
}
.Upload-Photo{
    height: 300px !important;
}
.Upload-Photo .thumbnail{
    margin-left: -39px !important;
}
._thumbnail{
    margin-top: -60px !important;
}
.line a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    width: 50px;
    height: 50px;
    font-weight: bold;
    color: rgb(55, 131, 65);
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
}

#card{
    margin-left: 40px;
}
.card {
 
    width: 45%;
  
    /* margin: auto; */
  
    border-radius: 10px;
    border: none !important;
    background-color:transparent !important;
    margin-bottom: 10px;
}

.left {
    position: relative;
    left: -150px;
}

.right {
    position: relative;
    left: 52%;
}

.left::after,
.right::after {
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    background-color: rgb(18, 113, 48);
    border-radius: 0px 10px;
    transform: rotate(-45deg);
    z-index: -1;
}

.left::after {
    top: 5px;
    right: -10px;
}

.right::after {
    top: 5px;
    left: -10px;
}

.card h1 {
    padding: 5px;
    /* display: flex; */
    width: 190px;
    margin-left: -40px;
    height: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
   background-color: #0073b7 ;
 /* border-radius: 10px 10px 0 0 !important; */
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 10px;
    color: white !important;
    margin-top: 20px;
}
/* .card h1::after {
    content: " ";
    display: block;
    height: 2px;
    width: 30px;
    background-color: white;
    margin-top: 8px;
} */



.thumbnail {
    position: absolute;
    top: 55%;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid white;
    background-color: #0073b7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumbnail i {
font-size: 20px;
color: white;
}

.left .thumbnail {
    left: 113%;
}

.right .thumbnail {
    margin-left: -28px;
}

@media screen and (max-width:790px) {
    body {
        text-align: center;
       
    }

   
    .line {
       height: 3131px;
        left: 10% !important;
    }
    main{
        margin-left:initial !important;
    }
    .card {
        top: 70px;
        margin-bottom: 100px;
        width: 100%;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .card input{
        width: 100% !important;
    }

    .left::after,
    .right::after {
        visibility: hidden;
    }

    .left {
        left: auto;
    }

    .right {
        left: auto;
    }

    .left .thumbnail {
        top: -70px;
        left: 75px;
    }
    ._thumbnail {
        margin-top: 7px !important;
    }
    
    .right .thumbnail {
        top: 93px;
        left: 28px;
    }
    .card h1{
        padding: 5px;
        display: flex;
        margin-left: -4px;
        justify-content: center;
        border-radius: 10px 10px 0 0;
        color: white;
        background-color: rgb(18, 113, 48);
    }
}




.form-control {
    height: 35px;
    border: 1px solid #0888f93e !important;
    background-color: #d0e6e54e !important;
}

.form-select {
    height: 35px;
    font-size: 14px !important;
    border: 1px solid #0888f93e !important;
    background-color: #d0e6e54e !important;
}

form {
    padding: 10px;
}

label {
  
    font-size: 16px;
    font-weight: 400;
    color: #3f4254;
}

option {
    font-size: 14px !important;

}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    color: #1E1D1D;
    font-size: 14px;
}

input::placeholder {
    font-size: 13px !important;
    opacity: 0.5 !important;

}

.form-submit button {
    background-color: #04bc04;
    color: white;
    min-width: 130px;
}

.form-submit button:hover {
    background-color: #04bc04;
    color: white;
}

.form-submit .btn-2 {
    background-color: red;
    color: white;
}

.form-submit .btn-2:hover {
    background-color: red;
    color: white;
}

@media screen and (max-width:810px) {

    /* sub{
        display: none !important;
    } */
    label {
        font-size: 13px;
    }

    .popup-content {
        height: 111vh !important;
    }
}

@media screen and (max-width:412px) {
    .cnt223 {
        margin-top: -2676px !important;
    }

    #bg-confirm button {
        margin-top: 24px !important;
    }
}



button:not(:disabled) {
    cursor: pointer;
    background: #0b3693 !important;
    color: white;
    min-width: 130px;
    border-radius: 15px 15px 0 15px !important;
    text-align: center;
    font-size: 20px;
    padding: 8px 6px;
}

#active-disactive {
    cursor: pointer;
    background: grey ;
    color: white;
    min-width: 130px;
    border-radius: 15px 15px 0 15px;
    text-align: center;
    font-size: 20px;   
    padding: 8px 6px;
}



  
  input[type="file"] {
    display: none;
  }
  
  .custom-file-upload {
   
    
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    width: 100%;
   height: 100%;
  
  }
  .upload-file{
    width: 100%;
    background-color: rgb(249, 250, 255);
    border: 1px solid rgb(188, 202, 255);
    height: 220px;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
 
  }
  .upload-file-flex {
    text-align: center;
    border: 1px solid #D0E6E5;
    width: 125px;
    height: 125px;
    padding: 15px;
    border-radius: 50%;
    margin-top: 20px;
    margin-left: 75px;
    
   }
   .upload-file-flex img{
    width: 100%;
   }
   .upload-file-flex1{
    text-align: center;
   }
   .upload-file-flex1 i{
    font-size: 12px;
    color: #505050;
    margin-bottom: 10px;
   } 
.submit-text{
    text-align: justify;
    width: 95%;
    margin: auto;
}
/* start popup */




@media screen and (max-width:810px) {
   
    .popup{
      top: 20% !important;
    left: 50% !important;
    width: 90% !important;
    }  
  }
  @media screen and (max-width:412px){
      .popup{
          top: 44% !important;
        left: 50% !important;
        width: 90% !important;
        } 
  }
  @media screen and (max-width:360px){
      .popup{
          top: 49% !important;
        left: 50% !important;
        width: 90% !important;
        }
  }
